html, body {
    margin: 0;
    padding: 0;
    font-family: "theBluecake", sans-serif;
    background-color: #abcdef;
    display: flex;
    align-items: center;
    justify-content: center;
}
h1{
    font-size: 75px;
    text-align: center;
    white-space: nowrap;
    align-items: center;
    display: flex;
}
#Imagem1{
    width: 25vh;
    display: flex;
    flex-wrap: nowrap;
    padding-right: 50px;
}
#Imagem2{
    width: 25vh;
    display: flex;
    flex-wrap: nowrap;
    padding-left: 50px;
}
#Cabecalho{
    display: flex;
    align-items: center;
}


#Imagem{
    padding-left: 10vh;
    width:37px;
    height: 37px;
    opacity: 100%;
    position: relative;
    align-items: center;
}